html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #ffffff;
  font-family: "Segoe UI", sans-serif;
  user-select: none;
  overflow: hidden;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  text-align: center;
}

.logo {
  max-width: 200px;
  height: auto;
  margin-bottom: 20px;
}

.coming-soon {
  font-size: 20px;
  color: #333;
}
